/* CSS Document */
@charset "utf-8";

/*\’mFp----------------------------------------------------
* {
border: 1px solid #CC3333 !important;
margin: 2px;
}
div {
background: #F7F49B!important;
}
----------------------------------------------------------- */

/*
[Share Style]
----------------------------------------------------------- */
* {
	margin:0;
	padding:0;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

body {
	margin:0;
	padding:0;
	font-size:82%;
	color:#333333;
	font-family: Osaka, "qMmpS Pro W3", sans-serif;
	text-align:center;
	background:#E3E2DF;
}
th,td {
	font-size:85%;
	}

img {
	margin:0;
	border:0;
}

form {
	margin:0;
	padding:0;
}

br {
	letter-spacing:normal;
}

p {
	line-height:1.5;
	padding: 5px;
}

ul {
	margin:0;
	padding:0;
	list-style:none;
}

li {
	margin:0;
	padding:0;
	line-height:1.4;
}

h1, h2, h3, h4 {
	font-weight:normal;
	margin:0;
	padding:0;
	font-size:110%;
}

/*
[floatπ]
-------------------------------------------------------- */
.cl {
	clear:both;
}

/*
[linkcolor]
-------------------------------------------------------- */
a:link {
	text-decoration: underline;
	color: #0066FF;
}
a:visited {
	text-decoration: underline;
	color: #800080;
}
a:hover {
	text-decoration: none;
	color: #0066FF;
}
a:active {
	text-decoration: none;
	color: #0066FF;
}	
/*
[layout]
-------------------------------------------------------- */	
.wrap {
	width: 800px;
	margin: 0 auto;
}

.header {
	width: 800px;
	height: 44px;
	margin-top:0;
	padding-top:0px;
	background: url(../img/header_bg.jpg) top left no-repeat;
	text-align: left;
	color: #FFFFFF;
	font-size:10px;
	}
.container {
	width: 800px;
	background: url(../img/container_all_bg.gif) top left repeat-y;
	}

.contents {
	width: 800px;
	background: url(../img/contents_top_bg.gif) top left no-repeat;
	}
.main {
	width: 615px;
	float: left;
	margin-left: 10px;
	margin-top:20px;
	}

/*MacIE hide start\*/
*html .main {
	margin-left: 5px;
	margin-top:20px;
}

/*MacIE hide end*/
.mainbox {
	width: 585px;
	margin: 0 auto;
	text-align: left;
	}
.navi {
	width: 160px;
	float: right;
	margin-right: 10px;
	display:inline;
	}
.navibox {
	width: 150px;
	margin: 22px auto;
	text-align: left;
	}
.footer {
	clear: both;
	width: 800px;
	height: 82px;
	background: url(../img/footer_bg.jpg) top left no-repeat;
	text-align: center;
	position: relative;
	}

/*
[header]
-------------------------------------------------------- */	
h1 {
	float:left;
	width:239px;
	}
h1 a {
	text-indent: -9999px;
	background: url(../img/title.jpg) 9px 0px no-repeat;
	width: 239px;
	height: 44px;
	display: block;
}
.top_comments {
	float:left;
	width: 350px;
	padding: 23px 0px 0px 15px;
}
.login {
	width: 149px;
	float: right;
	padding: 10px 0px 0px 0px;
	}

/*
[mainbox]
-------------------------------------------------------- */	

/*
[navibox]
-------------------------------------------------------- */	
.navibox a:link {
	text-decoration: none;
	color: #FFFFFF;
	}
.navibox a:visited {
	text-decoration: none;
	color: #FFFFFF;
	}
.navibox a:hover {
	text-decoration: none;
	color: #FFFFFF;
	}
.navibox a:active {
	text-decoration: none;
	color: #FFFFFF;
	}
	
.navibox ul {
	text-align: left;
	color: #FFFFFF;
	font-size: 12px;
	width: 150px;
	margin-bottom: 20px;
	}
.navibox ul li {
	margin: 5px 0px;
	}
.navibox ul li a {
	border: solid 1px #B4B3AD;
	text-indent: 18px;
	display:block;
	width:148px;
	padding: 2px 0px;
	background: #A09D96 url(../img/list_mark_out.gif) 0px 7px no-repeat;
	}

.navibox ul li a:hover {
	background: #A09D96 url(../img/list_mark_over.gif) 0px 7px no-repeat;
	}
	
.navibox ul li.stay_mark {
	border: solid 1px #B4B3AD;
	text-indent: 18px;
	display:block;
	width:148px;
	padding: 2px 0px;
	background: #A09D96 url(../img/list_mark_over.gif) 0px 7px no-repeat;
	}
.to_top {
	font-size:12px;
	color:#FFFFFF;
	}
.to_top img {
	margin-right:10px;
	}
/*
[footer]
-------------------------------------------------------- */	
.footer_link {
	padding-top: 30px;
	color: #FFFFFF;
	font-size: 90%;
}
.footer a:link {
	text-decoration: underline;
	color: #FFFFFF;
}

.footer a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}

.footer a:hover {
	text-decoration: none;
	color: #FFFFFF;
}

.footer a:active {
	text-decoration: none;
	color: #FFFFFF;
}
.copyright {
	margin-top:10px;
	font-size: 10px;
}
.f_link {
	margin-left:7px;
	margin-right:7px;
}
.logo {
	width:156px;
	height:29px;
	position:absolute;
	bottom:13px;
	right:25px;
	background:url(../img/logo.jpg) no-repeat;
	}